﻿/*
	Fund Manager CSS
	
	Main Colors:
	Blue: #007cc1 to #006193 (#004467 hover)
	Red: #e42313  to #B72F2A (#80211d hover)
	Border: #CECECE
	background light grey: #f1f3f2 to #f3f4f6
	light grey text: #999999
	text-color: #444444

*/

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0; padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}

/* ------------------------------ default -------------------------------- */

.pageHeaderLogo {background-image: /*url(/images/logos/logo-fidelity.png)*/; background-repeat: no-repeat; width:187px; height:57px; }
html {height: 100%;}
body {background: transparent url(/images/bodyBackground.png) 0 0 repeat-x; height: 100%; overflow: visible; font-family: Arial, Sans-Serif; font-size: 12px; color: #444444 }

#container, .container {position:relative; width: 1024px; margin: 0 auto; background: #FFFFFF; min-height: 100%; margin-bottom: -64px; }
.mainBody { text-align: left; padding-bottom: 64px; position: relative; min-height: 500px;}
#mainBody { padding: 4em 2em; *padding: 2em 2em; min-height: 300px;}

xbutton { behavior: url("/css/csshover2.htc");}
.clear {clear:both;}
.floatRight {float: right;}
.floatleft {float: left;}
.hidden {display: none;}
.invisible {visibility: hidden;}
.overflowEllipsis {text-overflow: ellipsis;-o-text-overflow: ellipsis; }
input.error, input.input-validation-error, select.error, select.input-validation-error, textarea.error {outline: dotted 1px #c00; background-color: #ffe8e8 !important; }

a:link, a:visited, a:active { color: #006193; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }

h1 { font-family: 'Century Gothic', Arial, Sans-Serif; color: #006193; font-size: 2em; }
h2 { color: #006193; font-size: 1.4em; }
h3 { color: #444444; font-size: 1.3em; }
h4 { color: #006193; font-size: 1em; }
h3 .highlight { color: #006193; } 

p { padding: .5em 0; line-height: 1.35em; clear: left; display: block;}


/* --- BUTTONS --- */
.orangeButton { position: relative; text-align: center }
.orangeButton button { background: #B72F2A; border: 0; padding: 5px 10px; color: #FFFFFF; text-align: center; cursor:pointer; width: 100%; font-weight: bold; }


/* Grrr. Currently no-one can make up their mind about the styling of these cells.  Right now padding is IN!  
   Un-Comment the next two lines if right padding becomes un-fashionable again.
.ui-jqgrid tr.jqgrow td.overflowEllipsis {padding-right: 0; padding-left: 16px;}*/
/* Removed for Firefox 7 // .ui-jqgrid tr.jqgrow td.overflowEllipsis span {margin-left: -8px;} */

#otherHoldings #col_2, #otherHoldings #col_6 {white-space: normal;}
#otherHoldings .floatRight button { font-weight: normal; padding: 0 4px 0 0; line-height: normal;}

/* VH: next line is ie6 hack for footer - sorry - should move to conditional style sheet */
* html .container  {height: 100%;}
select {position: relative; z-index:0; zoom:1;}


/* ------------------------------ HEADER -------------------------------- */
.pageHeader { height: 95px;}

.headerLogo { float: left; width: 184px; height: 57px; margin: 1.5em 2.5em; }

.accountLinks { float: right; height: 35px; vertical-align: baseline; }
.accountLinks ul { line-height: 15px; float: right; margin: 1em 0; }
.accountLinks ul li { float: left; }
.accountLinks ul li a {border-right: 1px solid #444444; padding: 0 1em;}
.accountLinks ul li a#contactUs { border-right: 0 !important; }

.accountLinks ul li.name { padding:0 1em; border-right: 1px solid #444444;}
.accountLinks ul li.name select { margin: .7em 0; }
.accountLinks ul li.impersonationName{ background-color: #eaf5f9; color: #c00; font-weight: bold; }

/*.accountLinks ul li a:hover, p a:hover, a.standardLink:hover { color: #B72F2A; text-decoration: underline; }*/

.headerTitle {display:inline; float: right; clear: right; color: #f51; font-weight: normal; font-size: 2.3em; height: 55px; line-height: 55px; vertical-align:bottom; overflow: hidden; margin-right: .25em;}


/* --------------------------------- MENU ----------------------------- */

.mainmenu {	background: #006193; width: 100%; height: 38px; z-index: 1000; /*float: left;*/ }
.mainmenu ul { list-style: none; margin: 0 0 0 0px; display: inline-table;}
.mainmenu ul:after { content: ""; clear: both; display: block; }

.mainmenu ul li { background: transparent url(/images/sprite_buttons-New.png) 100% 0 no-repeat; /*height: 38px; line-height: 38px;*/ float: left; display: inline; position: relative; z-index: 1000; cursor:pointer}
.mainmenu ul li:hover { background: transparent url(/images/sprite_buttons-New.png) 100% -38px no-repeat; cursor:pointer}
.mainmenu ul li.highlight { background: transparent url(/images/sprite_buttons-New.png) 100% -38px no-repeat; }

.mainmenu ul li a { font-weight: bold; text-decoration: none; line-height: 38px; padding: 0 32px 0 25px; display: block; color: #ffffff; }

	/* --- submenu --- */
	.mainmenu ul ul { display: none;  background: #006193; border-radius: 0px; padding: 0; margin: 0; position: absolute; top: 100%; width: 15em; z-index: 1001} 
	.mainmenu ul li:hover ul { display: block; left: 0;}
	.mainmenu ul ul li { float: none; position: relative; cursor:pointer; display: block; background: #006193; z-index: 1001;}
	.mainmenu ul ul li:hover { background: #0067a0;}
	.mainmenu ul ul li a {font-size: .9em; line-height: 8px; padding: 10px 25px; *padding: 10px 25px; color: #fff; border-top: solid 1px #82bfe1; border-bottom: solid 1px #004b92;}	
	.mainmenu ul ul li a:hover { background: #0067a0; }

.noMenu {clear:both; height: 38px;}

/* ----------------------------- Footer --------------------------------- */

.footer { position: relative; clear: both; background: transparent; width: 100%; text-align: center; height: 64px; z-index: 1500;}
.footerContent { background: #FFFFFF; width: 1024px; margin: 0 auto; text-align: left; height: 64px; border-top: 1px solid #CECECE}
.footer .copyright { float: right; color: #999999; padding: 13px 8px 0 0; font-size: 11px }

.footer ul {float: left; clear: left; display: inline; height: 36px; overflow: hidden; vertical-align: baseline; line-height: 36px; }
.footer li {float: left; vertical-align: baseline; margin-left: 1px; }
.footerLinksAbout { height: 24px; line-height: 24px;}
.footerLinksAbout li a, .footerLinksAbout li a:active { color: #f60; text-decoration: none; padding: 0 .7em; font-weight: bold; }
.footerLinksMain li a, .footerLinksMain li a:active { padding: 0 .75em; }
.footerLinksMain li a { border-right: solid 1px #CECECE;}

.footerIjol { position: relative; clear: both; background: transparent; width: 100%; text-align: center; height: 64px;}
.footerContentIjol { background: #FFFFFF; width: 1024px; margin: 0 auto; text-align: left; height: 64px; border-top: 1px solid #CECECE}
.footerIjol .copyrightIjol { float: right; color: #999999; font-size: 9px }

.footerIjol ul {float: left; clear: left; display: inline; height: 36px; overflow: hidden; vertical-align: baseline; line-height: 36px; }
.footerIjol li {float: left; vertical-align: baseline; margin-left: 1px; }
.footerLinksAbout { height: 24px; line-height: 24px;}
.footerLinksAbout li a, .footerLinksAbout li a:active { color: #f60; text-decoration: none; padding: 0 .7em; font-weight: bold; }
.footerLinksMainIjol li a, .footerLinksMain li a:active { padding: 0 .75em; }
/*.footerLinksMainIjol li a { border-right: solid 1px #CECECE;}*/



/* ----------------------------- Login Content --------------------------------- */

#loginContent {  width: 900px; display: block; position: relative; margin: 3em auto; height: 350px;}

.loginInfoText { float: left; width: 46%; margin: 2em 0 0 3em}
.loginInfoText h1 { font-size: 2.5em; margin: 0 0 0.5em 0; }
.loginInfoText p { font-weight: bold; padding-left: 0.25em;}
.loginInfoText ul { margin: 0.5em 1em; }

.loginControls { float: right; width: 42%; margin-top: 24px; margin-top: 27px\0/; *margin-top: 34px; }
@-moz-document url-prefix() { .loginControls {margin-top: 24px;} } /* FIREFOX */
.loginPanel { width: 280px; min-height: 250px; height: auto; float: left; background: #006193; position: relative; padding: 2em;}

	.loginBox { color: #FFFFFF; width: 100%; }
	.loginBox h1 { font-size: 2.5em; color: #FFFFFF; margin: 0 0 1em 0; }
	.loginBox label { font-size: 1.3em; display: block; clear: both; margin: 1em 0 .25em 0; font-weight: normal; color: #FFFFFF; }
	.loginBox input { display: block; width: 90%; height: 15px; font-size: 1.3em; padding: 10px 10px}
	.loginBox .forgottenPassword { line-height: 1.5em; width: 180px;display: inline-block; *display: inline; zoom: 1; }
	.loginBox .forgottenPassword a{ color: #FFFFFF; margin: 0.5em 0 0.5em 0; }
	
	.loginBox .checkbox { margin: 0.75em 0 0.25em; }
	.loginBox .checkbox label { font-weight: normal; display: inline; font-size: 1em;; line-height: 1.3em; padding-top: 5px; vertical-align: top; *vertical-align: middle;}
	.loginBox .checkbox input { border: thin; display: inline; width: 15px; padding: 0; margin: 0 0.5em 0 0}

.loginButton { display: inline-block; *display: inline; zoom: 1; background: #B72F2A; border: 2px solid #FFF; width: 70px; text-align: center; padding: 5px 10px; }
.loginButton span { text-decoration: none; color: #FFF; float: none; }
.loginButton span:hover { color: #FFF; }
.loginButton .orangeButton button { font-size: 1.3em; }

/* --- Login no javascript --- */
.noJavascript {float:left; width: 457px; margin-top: 24px;}
.noJavascript div {background-color: #fee; border: solid 1px red; padding: 1em; border-radius: 1em; -moz-border-radius: 1em; -o-border-radius: 1em; -khtml-border-radius: 1em;}
.noJavascript h3 {margin-top: .5em;}
.noJavascript p {padding-top: .25em;}

#forgottenPasswordContainer { width: 100%; position: relative; }
#forgottenPasswordContainer .forgottenPassword { width: 48%; float: left; }
	.forgottenPassword label { font-weight: bold; padding-top: 0.25em; float: left }
	.forgottenPassword input#UserName { width: 18em; float: right; }
    .forgottenPassword p { font-weight: bold; padding-left: 0.25em;}
    .forgottenPassword ul { margin: 0.5em 1em; }
    .forgottenPassword ul li { background: transparent url(/images/sprite_buttons-New.png) -233px -382px no-repeat; line-height: 2em; padding-left: 1em; }
	.forgottenPassword .orangeButton { float: right; clear: both; margin-top: 0.5em}
	.forgottenPassword .orangeButton #btnSubmit { width: 80px;}
#forgottenPasswordContainer .forgottenUsername { width: 48%; float: right; }
#forgottenPasswordContainer strong { color: #006193; }
#forgottenPasswordContainer h1 { margin-bottom: 20px;  }

/* ----------------------------- Side Panel --------------------------------- */

#sidePanel { float: right; right: 0; width: 216px; margin: 0px 10px 0 0; }

.infoPanel {width: 100%; background: transparent; position: relative; margin-bottom: 16px;}
.infoPanelContent, .infoPanelContent p { padding-top: 3px; }
.infoPanelContent strong, .loginInfoText strong {font-weight: bold; color: #006193; }
	ul.userInfo li, .loginInfoText ul li { background: transparent url(/images/sprite_buttons-New.png) -233px -382px no-repeat; line-height: 2em; padding-left: 1em; }
	/*ul.userInfo li { float: left }*/
	ul.userInfo label { display: inline-block; *display: inline; zoom: 1; font-weight: bold; padding-right: 0.5em; width: 75px; vertical-align: top/*float: left;*/}
	ul.userInfo span {  display: inline-block; *display: inline; zoom: 1; /*float: left;*/ width: 100px }
	
/* ----------------------------- Content --------------------------------- */

.fullWidthContent {  width: 942px; margin: 0 8px 16px; }
#mainContent { width: 700px; margin: 0 20px 16px 0px; float: left}
#mainContent h3 { margin-top: 5px; clear: both; }

/* --- icon links --- */
ul.serviceLinks {float:right; vertical-align: bottom; }
ul.serviceLinks li {float:left; display: inline;}
ul.serviceLinks li a {display: inline-block; line-height: 25px; padding:0 20px; margin: 0 0 5px 0; height: 18px;}
ul.serviceLinks li a:hover {text-decoration: underline; }
	ul.serviceLinks li a#downloadLink { background: transparent url(/images/sprite_buttons-New.png) 0px -398px no-repeat; }
	ul.serviceLinks li a#printLink { background: transparent url(/images/sprite_buttons-New.png) 0px -419px no-repeat; }
	ul.serviceLinks li a.helpLink { background: transparent url(/images/sprite_buttons-New.png) 0px -440px no-repeat; cursor:pointer; padding-right: 0;}

/* --- Filter --- */
.holdingFilter { width: 100%; background: #f3f4f6; padding: 12px 0; clear: both; border: 1px solid #CECECE; margin-bottom: 10px;}
.holdingFilter label { width: auto; margin: 0 10px; font-weight: bold; color: #006193}

.holdingFilter optgroup { font-weight: normal; background-color: white; color: #39f; font-style: normal;}
.holdingFilter option { background-color: white; color: black; }
.holdingFilter a {display: inline; margin: 0 0 0 8px; font-size: .85em; font-weight: normal; color: #39c; text-decoration: none; }
.fieldvalue { font-size: small; }

/* -- dropdown filter --- */
.holdingFilter #ViewKey { font-family: Arial; overflow: visible; width: 70%; border: 1px solid #CECECE; }
.holdingFilter #ViewKey optgroup, .holdingFilter #ViewKey option { width: auto; overflow: visible; font-family: Arial; }
.holdingFilter select { position: relative; z-index: 0;}

/* -- refine filter --- */
.refineFilter { margin: 0px 0px 10px 0px; float: left; *float: none; }
.refineFilter label { font-weight: bold; }

/* --- PORTFOLIO --- */
#portflioContainer { margin: 10px 0;}
#gview_PortfolioGrid table.ui-jqgrid-htable tr th:last-child { width: 101px !important;} /* chrome & safari hack */
table#PortfolioGrid tr td:last-child {width: 101px !important; text-align: center !important;}

.gridTotal {float:right; clear:both; color: #444444; margin-right: 6px; display: none; font-weight: bold;}

.linkButton, .linkButton a { background-color: transparent; color: #006193; border: 0; padding: 2px 4px; font-weight: bold; cursor: pointer; line-height: 28px; height: 28px; overflow: visible; vertical-align: baseline; text-align: left; margin-left: 0;}
button.linkButton, .linkButton a {  font-size: .8em; position: relative; }
button.linkButton span, .linkButton a, a.linkButton { text-decoration: underline;}
button.linkButton span { position: relative; }
button.linkButton:hover span, button.linkButton span:hover,.linkButton a:hover, a.linkButton:hover { color: #B72F2A; }

/* --- Transaction History  --- */
select#SelectedTransactionType { margin-right: 2em;}

#gview_TransactionHistoryGrid table.ui-jqgrid-htable tr th:nth-child(3) { width: 166px !important;} /* chrome & safari hack */
#gview_TransactionHistoryGrid table.ui-jqgrid-htable tr th:nth-child(6) { width: 70px !important;} /* chrome & safari hack */
#gview_TransactionHistoryGrid table.ui-jqgrid-htable tr th:nth-child(7) { width: 60px !important;} /* chrome & safari hack */
#gview_TransactionHistoryGrid table.ui-jqgrid-htable tr th:nth-child(9) { width: 70px !important;} /* chrome & safari hack */

table#TransactionHistoryGrid tr td:nth-child(3) { width: 166px !important;} /* chrome & safari hack */
table#TransactionHistoryGrid tr td:nth-child(6) { width: 70px !important;} /* chrome & safari hack */
table#TransactionHistoryGrid tr td:nth-child(7) { width: 60px !important;} /* chrome & safari hack */
table#TransactionHistoryGrid tr td:nth-child(9) { width: 70px !important;} /* chrome & safari hack */

/* --- Price History  --- */
#gview_PriceHistoryGrid tr th:last-child { width: 87px !important; } /* chrome & safari hack */
table#PriceHistoryGrid tr td:last-child { width: 87px !important; } /* chrome & safari hack */

/* --- Distribution History --- */
#distributionHistoryForm .filterDateOptionLabel { float: left; margin: 3px 5px 0 0;}
#distributionHistoryForm .refineFilter ul { float: left; } 

#gview_DistributionHistoryGrid table.ui-jqgrid-htable tr th:nth-child(3) { width: 165px !important;} /* chrome & safari hack */
#gview_DistributionHistoryGrid table.ui-jqgrid-htable tr th:last-child { width: 74px !important;} /* chrome & safari hack */

table#DistributionHistoryGrid tr td:nth-child(3) { width: 165px !important;} /* chrome & safari hack */
table#DistributionHistoryGrid tr td:last-child { width: 74px !important;} /* chrome & safari hack */

/* --- Correspondence History --- */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(1) { width: 85px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(1) { width: 85px !important;} /* chrome & safari hack */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(2) { width: 80px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(2) { width: 80px !important;} /* chrome & safari hack */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(3) { width: 140px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(3) { width: 140px !important;} /* chrome & safari hack */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(4) { width: 85px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(4) { width: 85px !important;} /* chrome & safari hack */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(5) { width: 105px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(5) { width: 105px !important;} /* chrome & safari hack */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(6) { width: 120px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(6) { width: 120px !important;} /* chrome & safari hack */
#gview_CorrespondenceHistoryGrid table.ui-jqgrid-htable tr th:nth-child(7) { width: 45px !important;} /* chrome & safari hack */
table#CorrespondenceHistoryGrid tr td:nth-child(7) { width: 45px !important;} /* chrome & safari hack */

/* --- Funds Under Advice --- */
#gview_FundsGrid table.ui-jqgrid-htable tr th:last-child { width: 108px !important;} /* chrome & safari hack */
table#FundsGrid tr td:last-child { width: 108px !important;} /* chrome & safari hack */

/* --- FORMS --- */
.formsSectionBox { border: solid 1px #CECECE; background-color: #f3f4f6; float: left; width: 698px; clear: both; margin-bottom: .5em;}
.formsSectionBox h2 { padding: 0.5em; }
.formsSectionBox h2 a:hover { text-decoration: none; }
.formList { clear: both; display: none;}
.formList li { padding-left: 2.5em; zoom: 1;  }
.formList li a { padding:5px 0 10px 30px; font-size: 1em; text-decoration: none; line-height: 1.1em; display: block; overflow: visible;}
.formList li a.pdf { background: transparent url(/images/icons/pdf.gif) 0px 2px no-repeat; cursor: pointer; padding-bottom: 5px; }

.formtable { width: 100%; border-top: 1px solid #CECECE; border-left: 1px solid #CECECE;}
.formtable th {border-bottom: 1px solid #CECECE; border-right: 1px solid #CECECE; background:#ffffff; padding: 13px 5px; text-align: left;}
.formtable td {border-bottom: 1px solid #CECECE; border-right: 1px solid #CECECE; background:url(/images/form_td_Background.png) left top repeat-x; padding: 13px 5px;}
.formtable a#downloadIcons { background:transparent url(/images/sprite_buttons-New.png) 0px -485px no-repeat; padding-left: 20px;}
.formtable a#bookletButton { background:transparent url(/images/sprite_buttons-New.png) 0px -505px no-repeat; padding-left: 20px;}
.formtable a#ApplicationButton { background:transparent url(/images/sprite_buttons-New.png) 0px -525px no-repeat; padding-left: 20px;}

/* --- HOLDINGS DETAILS --- */
table.info {width: 700px; margin: 1em 0; clear:both; }
table.info th { text-align: left; vertical-align: top;}
table.info td { vertical-align: top; padding-bottom: 0.5em}
table.info tr.sectionDivider, table.info tr.darkBorderTop { border-top: solid 2px #B72F2A; }
table.info tr td ul li { line-height: 1.25em; clear: both;}
table.info th.colTitle, table.info th.orange { color: #006193; text-align: left }

table.info tr.padTop th { padding: 0.5em 0 0 0; text-align: left}
table.info tr.padTop th.underline {  padding-bottom: 0.25em; border-bottom:1px solid #CECECE; }
table.info tr.padTop td label.underline { font-weight: bold; border-bottom: 1px solid #cecece; display: block; padding-bottom: 0.25em}
table.info tr.padTop td { padding: 0.5em 0 0.5em 0; text-align: left}
table.info tr.padTop td label { font-weight: bold; }

table.info tr.noPad td {  padding: 0.5em 0 0.5em; }
table.info tr.noPad td label { font-weight: bold; }
table.info tr.noPad td label.underline { font-weight: bold; border-bottom: 1px solid #cecece; display: block;}
table.info tr.noPad td ul {padding-top: 0.5em; }

table.info .holding-detail-title { width: 150px;}
table.info .holding-column1 { width: 220px;}
table.info .holding-column2 { width: 220px;}

table.info .linkButton { line-height: 0em; font-size: 1em; text-decoration: underline; padding: 0; margin: 0 0 1em 0; height: 14px;}

table.info tr.contactRow td { padding: 0.5em 0 0em 0; }

table.assignments { width: 100%; vertical-align: top }
table.assignments tr.assignments-header th { text-align: left; padding: 0;}

td.holdingDetailsOwnerData label.holdingDetailsLabel { display: block; float: left; width: 120px;} 
td label.display-label { display: block; float: left; width: 120px; } 
td label.holdingDetailsLabel { display: block; float: left; width: 120px; font-weight: bold;} 
td span.holdingDetailsValue { display: inline; float: left; width: 130px;} 

.contactDetailsAddress { margin:2px 0 5px;clear:both; }
.contactDetailsLabelContainer { clear:both;padding-bottom:5px; }
.contactDetailsLabel { float:left;width:15px;padding-top:4px; }
#editContactPostalDetailsDiv,#btnEditPostalWorkphone,#btnEditPostalFaxNumber,#btnDeletePostalWorkphone,#btnDeletePostalFaxNumber { float:left;margin-right:5px; }
/*#editMobileResidentialContactDetails,#editEmailResidentialContactDetails,#editWorkphonePostalContactDetails,#editFaxNumberPostalContactDetails { margin-left:15px; }*/
/*#updateCancelDivResidentialMobileNumber,#updateCancelDivResidentialEmail*/#deleteWorkphonePostalContactDetails,#deleteFaxPostalContactDetails { margin-left:15px;margin-right:5px; }
.btnEditAction,.btnDeleteAction,.btnUpdateAction,.btnCancelAction { background-repeat:no-repeat;background-position:90% center;padding:5px 30px 5px 5px;margin:5px 5px 5px 0;float:left;border:1px solid #FDAE39; }
.btnEditAction { background-image:url(/images/icons/icon_edit.png); }
.btnDeleteAction { background-image:url(/images/icons/icon_delete.png); }
.btnUpdateAction { background-image:url(/images/icons/icon_update.png); }
.btnCancelAction { background-image:url(/images/icons/icon_cancel.png); }

/*--- Modal Box ---*/
#modalDialog table { width: 100%; margin: 1em 0; }
#modalDialog td { padding: 0.25em 0; vertical-align: top;}
#modalDialog td li { float: none; width: 100%; line-height: 20px; clear: both;}
#modalDialog td span.titleData { display: inline; width: 115px; float: left; font-weight: bold; }
#modalDialog td span.valueData { display: inline; width: 160px; float: left; }
#modalDialog td span.valueData.longtext { width: 400px }
#modalDialog td.columnSlitter { width: 1px; }
#modalDialog .orangeButton button { width: auto; float: right; margin-bottom: 10px;}
 
/* --- Investor Search --- */
#searchForm label.display-label { font-weight: bold; display: inline-block; /*width: 100px;*/} 
#searchForm button.linkButton { float: right; background:#B72F2A; width: 70px; text-align: center; font-size: 1.3em; line-height: 0; *line-height: 1.5em; } 
#searchForm button.linkButton span { text-decoration: none; color: #FFF;}
#searchForm button.linkButton span:hover { color: #FFF; }
#searchForm input#Name { width: 235px; margin-right: 63px; margin-left: 10px}
#searchForm input#Surname { width: 215px; padding: 1px; margin-left: 20px;  margin-left: 18px \9;/*float: right;*/}
#searchForm select#SelectedType { width: 100px; margin-right: 0px; margin-left: 15px}
#searchForm input#SearchNo  {width: 122px; padding: 1px; margin-left: 10px;  margin-left: 10px \9;}

#gview_SearchGrid table.ui-jqgrid-htable tr th:last-child { width: 60px !important;} /* chrome & safari hack */
table#SearchGrid tr td:last-child { width: 60px !important;} /* chrome & safari hack */

/* --- new user validation --- */
#newuservalidationContainer { width: 750px; float: left; margin: 0px 20px 16px 0px;}
#newuservalidationContainer .subtitle { width: 430px; float: left; margin: 0px 20px 16px 0px;}
#newuservalidationContainer fieldset { float: left; width: 435px;}
#newuservalidationContainer fieldset div { margin-top: 0.5em; clear: both}
#newuservalidationContainer label.display-label { display: inline-block; width: 250px; font-weight: bold}
#newuservalidationContainer input { width: 150px;}
#newuservalidationContainer input.hasDatepicker { width: 75px;}
#newuservalidationContainer .passwordSection { border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; padding: 0.5em 0;} 
#newuservalidationContainer .captchaSection { margin-top: 0.5em;}
#newuservalidationContainer .captchaSection label { display: inline-block; vertical-align: top; font-weight: bold;}
#newuservalidationContainer .captchaBox { display: inline-block; margin-bottom: 1em; float: right; margin-right: 15px;}
#newuservalidationContainer p.passwordText { float: right; width: 300px; clear: right; vertical-align: top; margin-top: 120px; margin-top: 123px \9; }
#newuservalidationContainer .buttonContainer { float: right; margin-right: 26px; margin-top: 0.5em; }
#newuservalidationContainer .orangeButton button { width: auto;}
#newuservalidationContainer strong {font-weight: bold; color: #006193; }

/* GENERIC */
img#newPasswordImage, img#confirmPasswordImage { display: inline-block; vertical-align: top; margin-top: 2px; margin-top: 2px \9;}
input.required hasDatepicker { height: 18px;}

/* --- Manage Password --- */
#managePasswordContainer h1 { margin-bottom: 20px; }

#managePasswordForm label.display-label { display: inline-block; width: 200px; font-weight: bold}
#managePasswordForm fieldset { float: left; width: 400px;}
#managePasswordForm fieldset div { margin-top: 0.25em; }
#managePasswordForm p.passwordText { float: right; width: 300px; clear: right; margin-top: 26px; margin-top: 20px \9; vertical-align: top }
#managePasswordForm .buttonContainer { float: right; margin-right: 40px; margin-top: 0.5em; }
#managePasswordForm .orangeButton button { width: auto;}

/* --- Change Password --- */
#changepasswordContainer { width: 770px; float: left; margin: 0px 20px 16px 0px;}
#changepasswordContainer fieldset { float: left; width: 465px;}
#changepasswordContainer fieldset div { margin-top: 0.25em; clear: both;}
#changepasswordContainer label.display-label { display: inline-block; width: 270px; font-weight: bold}
#changepasswordContainer input { width: 150px;}
#changepasswordContainer .passwordSection { border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; padding: 0.5em 0;} 
#changepasswordContainer .captchaSection { margin-top: 0.5em;}
#changepasswordContainer .captchaSection label { display: inline-block; font-weight: bold; vertical-align: top;}
#changepasswordContainer .captchaBox { display: inline-block; margin-bottom: 1em; float: right; margin-right: 15px;}
#changepasswordContainer p.passwordText { float: right; width: 300px; clear: right; vertical-align: top; margin-top: 60px; margin-top: 55px \9; }
#changepasswordContainer .buttonContainer { float: right; margin-right: 36px; margin-top: 0.5em; }
#changepasswordContainer .orangeButton button { width: auto;}
#changepasswordContainer #btnEnterSite { margin-left: 25px;}                           
                                
/* --- Contact Us --- */
#contactUsContainer { line-height: 1.5em; } 
#contactUsContainer h2 { margin: 0.5em 0; }
                                     
/* --- termsAndConditions --- */
#termsAndConditionsContainer { line-height: 1.25em; }
#termsAndConditionsContainer div { margin: 0.5em 0;}
#termsAndConditionsContainer h2 {padding: 1em 0 0.5em}
#termsAndConditionsContainer h2.underline { border-bottom: 2px solid #B72F2A;}
#termsAndConditionsContainer div ul { padding-left: 1.5em;}
#termsAndConditionsContainer div ul li { background: transparent url(/images/sprite_buttons-New.png) -233px -385px no-repeat; line-height: 1.25em; padding-left: 1em; }

/* --- Frequently Asked Questions --- */
#faqContainer { overflow: scroll-y; }
#faqContainer h1 { padding: 0.5em; margin: 0; background: #006193; color: #FFFFFF;}
.faqbox {clear:both; margin: 1em; float: none; width: auto; border: solid 1px #CECECE; background: #FFFFFF;}
.faqbox h2{float: none; display: block; padding: 0.5em .65em; margin: 0;}
.faqbox h2 a {text-decoration: none; color: #006193; background: transparent url(/images/sprite_buttons-New.png) 0px -442px no-repeat; display: block; padding-left: 24px; min-height: 17px; overflow: visible; }	
.faqbox h2 a:hover {text-decoration: underline;}
.faqbox .answer {display:none; padding: 0 1em 1em;}

/* --- Tool Tip --- */
.tooltip, .radioList li label span { font-size: 1em; padding: 0; border-bottom: dashed 1px #39f; color: #444;  }
.floatingTooltip { position:absolute; z-index:999; line-height: 1.35em; font-family: Arial, Sans-Serif; font-size: 0.7em; font-weight: normal; text-decoration: none; background-color:#ffffe0;  border:1px solid #000; box-shadow: #444 3px 3px 3px;  display: none; padding: 2px 3px 3px 3px; }

/* --- Captcha --- */
.LBD_CaptchaDiv {margin: 0 0 4px; float: left; padding:0;}
.LBD_CaptchaDiv, .LBD_CaptchaImage {float: left;}
.form div.LBD_CaptchaDiv, .form div.LBD_CaptchaIcons, .form div.LBD_CaptchaImage {clear: none;}
.LBD_CaptchaIcons, .form div.LBD_CaptchaIcons {width: 22px; float: left; clear: none; padding-left: 2px; height: 50px; overflow: hidden;}
.LBD_CaptchaDiv a {padding:0;margin:0;float:left;clear:both;}

/* --- Autocomplete --- */
.ui-autocomplete { font-size: .91em; width:276px; padding:0;margin:0; background-color:#fff; border: solid 1px #aaa; float:left; overflow: hidden; position: absolute; }
.ui-autocomplete .ui-menu-item a { font-size:0.8em;	width: 100%; display: block;	padding: 2px; margin: 0; width: 276px; overflow: hidden; white-space:nowrap; }
.ui-autocomplete .ui-menu-item #ui-active-menuitem { background-color:#006;color:White;cursor:pointer; }

/* --- Error Container --- */
.errorContainer { width: 100%; color: #c00; background: #FFFFFF; }
.fullWidthContent .errorContainer {width: 700px; overflow: hidden; background: #FFFFFF;}
.errorContainer ul, .errorContainer ol  { list-style: disc; margin-left: 2em; }
.errorContainer ol li { padding: .25em 0; }
.validation-summary-errors, .field-validation-error, label.error { clear: both; display: block; color: #c00; font-weight: bold; overflow: visible; width: auto; margin: 0; line-height: 1.5em;}
.validation-summary-errors, .field-validation-error { clear: both; display: block; margin: 0; padding: .25em .25em .5em;  }

.loginBox .field-validation-error { color: #c00; background: #FFF; padding: 10px 10px; margin: 0; width: 91%; }

#mainErrorDiv { float: left; clear: both; position: relative; }
#mainErrorDiv label { width: auto; float : none; display : block; font-weight: bold; margin: 0; padding-bottom: 0;}
.errorContainer h2 { padding: .25em; color: #c00 !important; }
.errorContainer p { padding: .25em .25em 0 .25em; }
.errorContainer p a { color: #39c !important; font-size: 100% !important; }

.form { clear: both; padding: 0 0; margin: .25em 0 .25em 16px; width: 684px; display: inline; float: left; overflow: hidden; }
.form div { clear: both; width: 100%; }
.formRow { float: left; zoom:1; line-height: 1.2em; overflow: visible;}
.form label, .form .noLabelPadder { display: inline-block; float: left; clear: both; margin: .25em 1em .25em 0; width: 12em; font-size: .8em; line-height: 1.2em; vertical-align: baseline; padding: 3px 0; white-space: nowrap; overflow: visible;}
.form span { vertical-align:baseline;}
.form span label { display: inline; width: auto;}
.form .smallPadder { display: inline-block; float: left; clear: both; margin: .25em 1em .25em 0; width: 12em; font-size: .8em; vertical-align: baseline; padding: 3px 0; white-space: nowrap; overflow: visible;}
.form input, .form select, .form textarea {float: left; margin: .25em 0; width: 18em; clear: none; display: inline;}
.form .subForm input { width: 16em;}
.form .subForm p input { font-size: 1.05em; width: 24em;}
.form select { width: 18.25em;}
.form textarea {font-family: Arial, Sans-Serif; width: 400px; height: 120px;}
.form br { clear: both; }
.form p { clear: both; padding: 1em 0; zoom:1;} 
.form span.labelDetail { display: inline; font-size: .75em; float: left; margin:0.25em .5em 0.25em 0; padding:3px 0; vertical-align: baseline;} 
.form a { display: inline; clear: right; white-space: nowrap; width: auto; color: #39f; text-decoration: underline; margin:0.25em 1em 0.25em 0; font-size: .8em; padding: 3px 1em;line-height:1.5em;vertical-align:baseline;}
.form div a { float: left; vertical-align: baseline; display:inline-block;}
.form div a:hover { text-decoration: underline; color: #B72F2A;}
.form p a { float: none; padding: 0; margin: 0; font-size: 1em; }
.form span.fieldValue { float: left; color: #444; font-size: .75em; margin: 0.25em .5em; overflow:visible; padding:3px 0; vertical-align:baseline;}
.form .checkbox, .form .checkList { clear: both; }
.form .checkList { margin-left: 4em;}
.form .checkbox input, .form .checkList input, .subform .checkList input {float: left; width: 1.2em; clear: both; height: 1em; vertical-align: top; margin: .4em .8em .4em 0; padding:0 0 4px;}
.form .checkbox label { float: left; clear: none; padding: 2px 1em .25em 0; margin: .2em 0; width: auto; line-height: 1.2em; vertical-align: baseline;}
.form .noBold label {font-weight: normal;}
.form .checkList label { float: left; clear: none; padding: 3px 1em 1px 0; width: auto; line-height: 1.1em; vertical-align: baseline; margin: 0;}
.form .field-validation-error { margin: .75em 0 0 -10px; }
#SingleHolding_Postcode, .loginControls #divAccessSingle #SingleHolding_Postcode, .loginControls #divAccessSingle #Postcode { width: 5.5em; }
#SingleHolding_Fin, .loginControls #divAccessSingle #SingleHolding_Fin, .loginControls #divAccessSingle #Fin { width: 5.5em; }
#Postcode {width: 7em;}
#DateOfBirth { width: 7em !important;}
#divCountryofTaxResidence { margin-left: 2em; }
#divCountryofTaxResidence label { width: auto; }
#divCountryofTaxResidence select { margin-top: 0.3em; }
#divCountryofTaxResidence .checkbox { padding-left: 11.15em; }
#divResWht label {margin-left: 2em; width: 11em;}
#divResWht select {width: 25em; margin-top: 0.4em;}
#divResWht p {margin-left: 2em; }
.form .ui-datepicker-trigger {margin: .25em 0;}
.form .checkTable {float: left; clear: none; margin-left:0em; }
.form .checkTable td {padding-right: .5em;}
.form .checkTable input {height: 1.3em; vertical-align: top;}
.form .checkTable input, .form .checkTable label { width: auto; line-height: 1em; margin: 0;}
.form .noBold {width: auto;}
.form .noBold label {font-weight: normal; width: auto; }
.form .noClear, .form .noClear input, .form .noClear label {clear: none; display: inline;}
.form .noLeftLabel {float: left; clear: none;}
.form .noLeftLabel label {width: 26em;}
.commsEmailAddress .radioList { float:left; clear:none; width: auto; }
.commsEmailAddress .radioList li { padding-bottom: 0; }
.commsEmailAddress .radioList li label { font-weight:normal; padding-right: 0.5em; }
.commsEmailAddress .radioList li #EmailAddress { width: 25em; }
.commsEmailAddress span label { margin-top: 0.1em; }

.radioList { float: left; display: inline; }
.radioList ul {position: relative;}
.radioList li { float: none; clear: both; display:inline-block; margin: 0; width: 100%; position: relative; min-height: 1.5em; padding-bottom: .5em;}
.radioListSlim { padding-bottom: 0;}
.radioListSlim li { padding-bottom: 0.2em; min-height: 1.0em;}
.radioList .divOtherOptions li { padding-bottom: 0;}
.inlineRadioList li { float: left; clear: none; width:11em; white-space: nowrap; min-height: 1em;}
.inlineRadioList li label, .form .subForm .inlineRadioList li label {white-space: nowrap; overflow: visible;}
.radioList input, .form .subForm .radioList input { display: inline-block; width: 24px; margin: 4px 0 0; clear: both; vertical-align: baseline; float: none;}
.radioList .radioListInput { width: 10em; display: inline; vertical-align: baseline; float: none; margin: 0; }
.radioList select.radioListInput { width: 25em;}
.subForm .indent { padding-left: 13.7em; width: auto; }
.radioList .indent { padding-left: 7em; width: auto; }
.radioList .indent input, .radioList .indent select { clear: none; width: 18em; margin-top: 6px;}
.radioList label { display: inline; float: none; clear: none; margin: 4px 0 0; padding: 4px 0 0; width: auto; }
.radioList li.bigLabel label {font-size: 0.91em; }
.radioList .divOtherOptions label { font-weight: normal;}
.radioList .divOtherOptions .otherOptionsList { padding: 0.2em 0 0 2.5em }
.radioList .divOtherOptions .otherOptionsList label { float: left; width: 10em; line-height: 1.2em; vertical-align: bottom; }
.radioList .divOtherOptions .otherOptionsList select { margin: 0.6em; width: 25em; }
.radioList .divOtherOptions { margin: 0 0 0 2em; width: auto;}
.radioList .radioAndInput label {width: 7em; display: inline-block;}
.radioList .indent label, .indent label { float: left; width: auto;}
.radioAndInput input {float: none; display: inline-block;}
.radioList li span { font-size: .75em; float: left; clear:both;width: auto; padding: 5px 0 0 2.2em; margin-bottom: .5em; color: #444; white-space: nowrap;}
.radioList li span.spanLabel {font-size: .8em; padding: 3px 0 0; vertical-align: baseline; float: left; clear: none;}
.highlightSpan li span { font-weight: bold; color: red; margin-top: 1em; }
.formSubOptions { clear: both; border-top: solid 1px #e0e0e0; margin: 0 0 1em 38px; width: auto; display: inline-block; overflow: visible; white-space: nowrap; position: relative;}
.formSubOptions .formRow { display: inline-block; float: left; clear: both; border-bottom: solid 1px #e0e0e0; padding: .75em 0; width: 100%; white-space: nowrap;}
.formRow label { float: left; clear:none; width: 16em; display: inline; white-space: nowrap; vertical-align: baseline; padding: .15em 0;}
.formRow input { vertical-align: baseline; padding: 0; white-space: nowrap; clear: none; margin-bottom: .25em;}
.formSubOptions .formRow ul { float: left; clear: none; white-space: nowrap; display: block; width: auto; }
.formRow li.horrizontal {  float: left; clear: none; white-space: nowrap; display: block; }
.formRow li.horrizontal input {float: left;}
.formRow li label { display: block; float:none; width: 8em; clear: none; font-weight: normal; line-height: 1.2em; vertical-align: bottom; }
.formRow select { float: left; clear: none; width: 16.35em; display: inline; }
p label {font-size: 1em;}
p .linkButton {font-size: 1em; padding: 0 .2em;}
.updatecheckbox {width: 100%;}
.holdingsList { float: left; clear: both; width: 100%;}
.holdingsList li { color: #555; font-size: .8em; margin: .5em 0 .5em 2em;}
.holdingsList li .holdingCode { width: 6em; float: left; display: block; font-weight: bold;}
.showOverflow label {width: auto; }
.applyList .issuerCode { display: inline-block; width: 5em; overflow: visible;}
.applyList .hrn { display: inline-block; width: 8em; overflow: visible;}

.shortcutsDiv {visibility: hidden; border-color: #aaa; border-style: solid; border-width: 1px 2px 4px 1px; z-index: 4001; background: #FFFFFF; position: absolute; text-align: left; border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; padding: .5em; }
.shortcutLink {text-decoration: none; color: #39f; padding: 0.25em 0.25em; margin: 0 0.25em; font-size: .75em; cursor: pointer; float: left; clear:both; white-space:nowrap;width:auto; display: block; position: relative; width: 14em;}
.shortcutLink:hover {text-decoration: underline; color: #B72F2A;}

/*registry menu dropdown AUS*/
.registryMenuDiv { visibility:hidden; border-color: #aaa; border-style: solid; border-width: 1px 2px 4px 1px; z-index: 4001; background: #FFFFFF; position: absolute; text-align: left; border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; -khtml-border-radius: 6px; padding: .5em; -moz-border-radius: 0; border-radius: 0; background: none repeat scroll 0 0 #FF5511; border: 1px solid #ffac8a !important; padding: 0em;}
.registryMenuDiv a { cursor: pointer; float: left; text-decoration: none; color:#FFF !important; font-size: 1em; line-height: 25px; background-color: #FF5511; padding: 0.25em 0.25em; margin:0; width:10em; border-top: 1px solid #ffac8a; clear:both; }
.registryMenuDiv a:hover { color:#FFF !important; background: #DB4C12 }

.container IFRAME
{
 display:none;/*sorry for IE5*/ 
 display/**/:block;/*sorry for IE5*/
 position:absolute;/*must have*/
 top:0;/*must have*/
 left:0;/*must have*/
 z-index:-1;/*must have*/
 filter:mask();/*must have*/
 width:100%;/*must have for any big value*/
 height:100%/*must have for any big value*/;
 padding: 1px;
}

.alertHoldingBalance{color:Red;}
.helpBody {overflow: -moz-scrollbars-vertical; overflow-y: scroll;}
.warning { color: red}
.down, .right { background-repeat: no-repeat; padding-left: 20px;} 
.down { background-image: url(/images/buttons/down.gif); }
.right { background-image: url(/images/buttons/right.gif); }

.scroll{
    /*overflow-y:auto;
    overflow-x:hidden;
    width: 35%;
    float:left;
    border-right:solid #ff920a 2px;
    min-height:100px;*/
   height:200px;
   overflow:scroll;

}
/* Admin/Registration */
#gview_RegistrationGrid table.ui-jqgrid-htable tr th:nth-child(4) { width: 140px !important;} /* chrome & safari hack */
table#RegistrationGrid tr td:nth-child(4) { width: 140px !important;} /* chrome & safari hack */
#gview_RegistrationGrid table.ui-jqgrid-htable tr th:nth-child(5) { width: 140px !important;} /* chrome & safari hack */
table#RegistrationGrid tr td:nth-child(5) { width: 140px !important;} /* chrome & safari hack */

/* Registration Details */
table.regDetails { border-left: 1px solid #e0e0e0; border-top: 1px solid #e0e0e0; }
table.regDetails th { padding: 10px 3px;font-weight: bold;color: #006193; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f3f4f6}
table.regDetails td { padding: 7px 3px; border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;}

#accept.linkButton { background: #B72F2A;color: #FFF; padding: 0px 10px}
#reject.linkButton { background: transparent;color: #006193;font-size: 11px; text-decoration: underline}

/* address update  */
.validationError{color: #c00; font-weight: bold; overflow: visible; width: auto; margin: 0; line-height: 1.5em;}

/* addded for browser upgrade font size*/
#browserWarningMessage { margin: 0; font-size: 16px; }

/* addded for Register Captcha CSC*/

#frmVerification .captchaSection { margin-top: 0.5em; }
#frmVerification .captchaSection label { display: inline-block; vertical-align: top; font-weight: bold; }
#frmVerification .captchaBox { display: inline-block; margin-bottom: 1em; float: right; margin-right: 15px; }

.rectangleboxwithsolid { border-style: solid; border-width: 2px;  height: 150px; }
.cursor { text-decoration: underline;  cursor: pointer; }
.rectanglebox { border-style: solid; height: 150px; }
.Verificationortop { top:65px; left : 20px; }
#mainHdr { width: 100%; height: 38px; z-index: 1000; /* background: #006193; */ }
/*  #subHeading { color: white; }   */

/**** registration form  ****/
.registration-content h3 { font-weight: bold; }
a#SendTemporaryPIN { padding-top: 8px; display: block; }

.box_container { width: 700px; margin: 50px 150px 140px; float: left; color: #444; }
.left_box { float: left; }
.left_box > p { text-align: center; }
.left_box h3 { margin-top: 30px; }
.right_box { float: right; }
.right_box > p { text-align: center; }
.right_box h3 { margin-top: 50px; }
.box { border: 2px solid #B5B5B5; width: 300px; height: 200px; text-align: center; }
.box p { margin: 0; padding: 2px 0; font-size: 14px; }
.box a { text-decoration: underline; font-size: 16px; }
.box h3 { font-size: 20px; }
.or { float: left; margin: 80px 0 0 42px; clear: none; }

/* Reg Form Error*/
.error-message { color: #a94442;background-color: #f2dede;border-color: #ebccd1;padding: 10px 15px; }
.error-message p { margin: 0; }
.contactus-glyphicon-remove { color: #B72F2A;}

.modal-header .contactus-close { margin-top: -2px; opacity: 1; color: #006193; background: #fff; border-radius: 50%; padding: 3px; font-size: 0.9em !important; line-height: 1; }

.contactus-glyphicon { position: relative; top: 1px; display: inline-block; font-family: 'Glyphicons Halflings'; font-style: normal; font-weight: normal; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
/* ----------------------------- END CSS --------------------------------- */


